.wp-admin .acf-block-component {}
	.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list,
	.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list,
	.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list {
		display: flex;
		flex-wrap: wrap;
		padding-left: 0;
		margin-left: 0;
	}
		.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li,
		.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li,
		.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li {
			margin-right: 0;
			display: flex;
		}
			.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label,
			.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label,
			.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label {
				width: 28px;
				height: 28px;
				position: relative;
				margin-right: 10px;
				margin-bottom: 10px;
				color: #fff;
			}
				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label:hover,
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label:hover,
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label:hover { transform: scale(1.2); }

					.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label a,
					.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label a,
					.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label a { opacity: 0; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"] {
					position: absolute;
					top: 0;
					left: 0;
					width: 28px;
					height: 28px;
				}
					.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"]:checked:before,
					.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"]:checked:before,
					.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"]:checked:before {
						content: "\f15e";
						font-family: dashicons;
						width: 25px;
						height: 25px;
						background-color: transparent;
						font-size: 30px;
						margin: 0;
						color: #fff;
						position: absolute;
						left: 50%;
						top: 50%;
						transform: translate(-60%, -65%);
					}

						.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#FFFFFF"]:checked:before,
						.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#FFFFFF"]:checked:before,
						.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#FFFFFF"]:checked:before { color: #000; }

						.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#F7F7F7"]:checked:before,
						.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#F7F7F7"]:checked:before,
						.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#F7F7F7"]:checked:before  { color: #000; }

						.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#D3D3D3"]:checked:before,
						.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#D3D3D3"]:checked:before,
						.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#D3D3D3"]:checked:before { color: #000; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#FFFFFF"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#FFFFFF"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#FFFFFF"] { background-color: #FFFFFF; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#F7F7F7"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#F7F7F7"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#F7F7F7"] { background-color: #F7F7F7; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#D3D3D3"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#D3D3D3"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#D3D3D3"] { background-color: #D3D3D3; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#707070"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#707070"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#707070"] { background-color: #707070; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#464545"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#464545"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#464545"] { background-color: #464545; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#1C1C1C"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#1C1C1C"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#1C1C1C"] { background-color: #1C1C1C; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#000000"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#000000"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#000000"] { background-color: #000000; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#0090DF"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#0090DF"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#0090DF"] { background-color: #0090DF; }

				.wp-admin .acf-block-component div[data-name="wpb_background_color"] ul.acf-radio-list li label input[type="radio"][value="#1342F0"],
				.wp-admin .acf-block-component div[data-name="wpb_text_color"] ul.acf-radio-list li label input[type="radio"][value="#1342F0"],
				.wp-admin .acf-block-component div[data-name="wpb_color"] ul.acf-radio-list li label input[type="radio"][value="#1342F0"] { background-color: #1342F0; }
